div.main-body {
	padding: 1%;
    display: grid;
    grid-template-columns: minmax(200px , auto)1fr;   
    grid-template-areas: "navbar mainContent";
    grid-gap:50px;
	font-family: 'Montserrat', sans-serif;
}
   
nav#navbar {
  grid-area: navbar;
  position: fixed;
  scroll-behavior: smooth;
  overflow-y: scroll;
  height: 95vh;
  width: 250px;
  background: white;
  transition: 0.5s;
}

nav#navbar ul {
	/* list-style: none; */
	margin: 0;
	padding: 0;
  }
    
  nav#navbar ul li {
	display: block;
	border-bottom: 1px solid #ccc; 
   }
  

   
  nav#navbar ul li a {
    display: block;
    padding: 1px;
    margin: 1px 0;
    text-decoration: none;
    color: black;
    font-size: 16px;
}
nav#navbar ul li a h4.border-after {
  border-right: 5px solid #E37547; /* Adjust border properties as needed */
  padding-right: 10px; /* Adjust padding as needed */
  margin-right: 10px; /* Adjust margin as needed */
 
}
   
nav#navbar ul.lists{
	list-style: inside;
	margin: 5px 0 5px 5px;
	padding: 0;
}

nav#navbar ul.lists li {
	display: block;
	border:none;
	padding-left: 5px;
	position: relative;
   }

   nav#navbar .in-lists{
    list-style: circle;
    margin: 5px 20px 5px;
    padding: 0;
  }
main#main-doc {
  grid-area: mainContent;
  max-width: 100%;
  line-height: 1.24;
  margin-left: 50px;
  overflow-y: hidden;

}

.main-section{
 padding-top: 50px;
}

.main-section p{
  line-height: 1.75;
}
   
header {
    font-size: 1.5rem;
    font-weight: bold;
	align-items: center;
}
   
img{
	width: 80px;
	align-items: center;
	margin-left: 10px;
}
code {
  font-family: Consolas, monospace;
  font-size: 14px;
  background-color: #f4f4f4;
  padding: 5px;
  border-radius: 5px;
  display: block;
  overflow-x: auto;
  max-width: 90%;
}

hr {
    display: block;
    margin-bottom: 20px;
    margin-left:0;
    width: 50%;
    border-width: 1px;
    align-self: left;
    text-align: left;
  }

  h4{
    margin-bottom: 10px;
  }
  table, th, td {
    padding: 10px;
    border: 1px solid black;
    border-collapse: collapse;
  }
  
  .main-section tr .td-1 {
    width: 300px;
    color: rgb(41, 37, 37);
    font-size: 15px;
    height: 30px; 
    vertical-align:middle;
  
  
  }
  
  .main-section tr .td-2 {
    max-width: 500px;
    color: rgb(41, 37, 37);
    font-size: 15px;
    height: 30px; 
    vertical-align: middle;
   
  }


  /* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #888; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

.hero-btn{
  display: inline-block;
  text-decoration: none;
  color: #ffff;
  border: 1px solid #ffff;
  padding: 12px 34px;
  font-size: 13px;
  background: transparent;
  position: relative;
  cursor: pointer;
}
.hero-btn:hover{
  border: 1px solid #f44336;
  background: #f44336;
  color: #fff;
  transition: 0.7s;
}
.hero2-btn{
  border: 1px solid #f44336;
  background:transparent;
  color: #f44336;

}
.hero2-btn:hover{
  color:white;
}

/* footer */
.horizontalLine {
  width: 90%;
  margin-top: 30px;
  margin-bottom: 5px;
  height: 0.1px;

}

.terms{
  margin-top: 3px;

  display: flex;
  justify-content:baseline;
}
.terms h4{
  margin-right: 20px;
  font-size: 12px;
}
.terms h4 a{
  color: rgb(8, 8, 8);
text-decoration: none;
font-size: 12px;
}
.terms .termsClick{
  cursor: pointer;
}

@media(max-width:700px){
  .footer h4 {
      font-size: 12px;
  }
  .terms{
     display: block;
  }
  .terms h4{
      margin:10px 0;
      font-size: 10px;
  }
  .terms h4 a{
      color: rgb(255, 246, 246);
   text-decoration: none;
   font-size: 10px;
  }
}


